/* CSS Background image Document */
body {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4B64A6;
	text-decoration: none;
}

.tvibok:link {
	font-size: 14px;
    font-weight: bold;
	line-height: 17px;
	color: #999999;      
	text-decoration: none;}
.tvibok:visited {
	color: #999999; 
	text-decoration: none;}
.tvibok:active {
	color: #999999; 
	text-decoration: none;}
.tvibok:hover {
	color: #000000;
	
	font-size: 14px;
	text-decoration: none;	}


	
.left_link
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 27.5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000080;
	background-color:inherit;
	text-decoration: none;
	}
.left_link:hover
{
color:#9999ff;
text-decoration:none;
background-color:inherit;
opacity:0.57;
}

.left_link2:link.visited.active 
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 27.5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #ffffff;
	background-color:inherit;
	}
.left_link2:hover
{
color:#ff0000;
background-color:inherit;
text-decoration: overline;
}

.left_link3
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 27.5px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000080;
	background-color:inherit;
	text-decoration: none;
	}
.left_link3:hover
{
width: 1360px;
color:#9999ff;
z-index: -99;
line-height: 199px;
background: url(play_black.png) no-repeat center bottom;
padding: 0px 0px 101px;
text-decoration:none;
border-left: 1px solid #222222;
border-right: 1px solid #222222;
background-color:inherit;
opacity:0.67;
}




#akt2016 li a{
	display:block; 
	height:130px;
	width:450px; 
	text-decoration:none;
	color:#000080;
	overflow:hidden;
	padding-left:0px;
}

#akt2016 li a:hover{
	background-color:#ffffff; 
	border: #996699 0px solid;
	width:450px; 
	height:315px;
	color:#4B64A6;
}


#akt2016 b{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:13px;
	position:relative; top:0px;
	font-weight:700;
	color: #4B64A6;
	letter-spacing:2px;
}
#akt2016 b:hover{
	color:#9999ff;
	position:relative; top:189px;

}


#akt2016 .spacer{
	line-height:0px;
}

#akt2016 i{
	font-style:normal;
	color:#ff0000;
	font-weight:600;
}








#aktualnosci1 
{
    width: 496px;
	height: 199px;
	font-size: 8pt;
	background:url("../binarx1.jpg") repeat left top;
	border: 2px solid #4b64a6;
	border-top: 5px double #4b64a6;
    margin-top: 20;
    padding: 10; 
     }

#aktualnosci1 	{-moz-border-radius: 23px; -webkit-border-radius: 23px; -o-border-radius: 23px; border-radius: 23px;} 
	 
	 
#archiwum
{
    width: 475px;
	height: 199px;
	font-size: 9pt;
	color: #000066;
	background:url("../archiwum.gif") repeat left top;
	border: 1px dotted #000066;
	border-top: 7px double #4b64a6;
    margin-top: 20;
    padding: 10;
     }	 
	 	 
#archiwum1
{
    width: 478px;
	height: 199px;
	font-size: 8pt;
	color: #4B64A6;
	background:url("../binarx1.jpg") repeat left top;
	border: 2px inset #4b64a6;
	border-top: 5px double #4b64a6;
    margin-top: 20;
    padding: 10;
     }	 
#ramka
{
	border: 5px solid #000000;
	
     }	 
/* Menu pionowe */

 ul#navmenu-v,ul#navmenu-v li,ul#navmenu-v ul 
 { width: 135px; /* Menu Width */ margin: 0; list-style: none; } 
 
 ul#navmenu-v li { float: left; position: relative; left:-40px;
	top:0px; width: 100%; } 
 
 ul#navmenu-v li.iehover { z-index: 1000; /* IE z-index bugfix */ } 
 
 ul#navmenu-v ul 
 { display: none; position: absolute; top: 0; left: 100%; z-index: 9999; } /* Root Menu */ 
 
 ul#navmenu-v a 
 
 { border: 0.5px solid #bbbbbb; padding: 7px; display: block; background: #4b64a6 url("przycisk1.jpg") repeat-x top; color: #fff; font: bold 9px Arial, sans-serif; text-decoration: none; height: 1%; } /* Root Menu Hover Persistence */ 
 
 ul#navmenu-v a:hover,ul#navmenu-v li:hover a,ul#navmenu-v li.iehover a 
 
 { background: #9999cc url("przycisk2.jpg") repeat-x top; color: #000; z-index: 5; } 
 
 /* 2nd Menu */ 
 
 ul#navmenu-v li:hover li a,ul#navmenu-v li.iehover li a 
 
 { float: none; background: #4b64a6 url("przycisk1.jpg") repeat-x top; color: #fff; z-index: 6; } 

 /* 2nd Menu Hover Persistence */ 
 
 ul#navmenu-v li:hover li a:hover,ul#navmenu-v li:hover li:hover a,ul#navmenu-v li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover a 
 
 { background: #9999cc url("przycisk2.jpg") repeat-x top; color: #000; z-index: 6; } 
 
 /* 3rd Menu */ 
 
 ul#navmenu-v li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li a 
 
 { background: #4b64a6 url("przycisk1.jpg") repeat-x top; color: #fff; z-index: 6; } 
 
 /* 3rd Menu Hover Persistence */ 
 
 ul#navmenu-v li:hover li:hover li a:hover,ul#navmenu-v li:hover li:hover li:hover a,ul#navmenu-v li.iehover li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover a 
 
 { background: #4b64a6 url("przycisk2.jpg") repeat-x top; color: #000; z-index: 7; } 
 
 /* 4th Menu */ 
 
 ul#navmenu-v li:hover li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li.iehover li a 
 
 { background: #4b64a6 url("przycisk1.jpg") repeat-x top; color: #fff; z-index: 7; } 
 
 /* 4th Menu Hover */ 
 
 ul#navmenu-v li:hover li:hover li:hover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover li a:hover 
 
 { background: #4b64a6 url("przycisk2.jpg") repeat-x top; color: #000; } 
 
 /* Hover Function - Do Not Move */ 
 
 ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul 
 
 { display: none; } 
 
 ul#navmenu-v li:hover ul,ul#navmenu-v ul li:hover ul,ul#navmenu-v ul ul li:hover ul,ul#navmenu-v li.iehover ul,ul#navmenu-v ul li.iehover ul,ul#navmenu-v ul ul li.iehover ul 
 
 { display: block; }

/*menu poziom*/ 

 ul#menu {display: table; padding:0px!important; margin: 0 auto; overflow: hidden; font-size: 9px; background: #4b64a6 url("przyciskpoz1.jpg");z-index: 7;} 
 ul#menu li {list-style-type: none; margin: 0 auto; float: left; } 
 ul#menu li:hover {background: #9999cc url("przyciskpoz1.jpg");z-index: 7;} 
 ul#menu li a {display: block; color: black; text-decoration: none; padding: 3px 23px 3px;} 
 ul#menu li a:hover {background: #9999cc url("przycisk1.jpg"); color: white; z-index: 7;} 
 ul#menu li li a {width: 103px;} 
 ul#menu li ul {overflow: hidden; display: none; background: #4b64a6 url("przyciskpoz2.jpg"); z-index: 7;} 
 ul#menu li:hover ul {position: absolute; padding: 0; display: block; width: 103px;} 
 
/*ANIMACJA - tylko CSS3*/ 
*:hover {-moz-transition: 0.3s ease-in; -webkit-transition: 0.3s ease-in; -o-transition: 0.3s ease-in; transition: 0.7s ease-in;} 
 
/*ZAOKRĄGLONE ROGI - tylko CSS3*/ 
 ul#menu {-moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;} 
 ul#menu li ul {-moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; -o-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;} 
 
 
 
 
.tabtv{
	background: url(t.jpg);
	border: 7px double #4b64a6;
}